-- BAR_GRAPH_ON_CHART=true
-- interceptors [ shortenDateValues.js ] 
SELECT
  relname, 
  n_live_tup, 
  n_dead_tup,
  case when n_dead_tup+n_live_tup = 0 
    then 0
    else round(n_dead_tup*100/(n_dead_tup+n_live_tup), 2)
  end AS "garbage(%)",
  last_vacuum,last_autovacuum,
  last_analyze,last_autoanalyze
--FROM pg_stat_all_tables
  FROM pg_stat_user_tables
--WHERE 
--  n_live_tup > 0 
ORDER BY 4 DESC;